Virtualbox OSE 3.2.4 available in Debian backports

If you are running Debian Lenny, the best way to install Virtualbox OSE is to use the version available in the Debian backports. For those who have installed the previous release (3.0.12), please check the availability before updating :

root@localhost:~# apt-cache policy virtualbox-ose

3.2.4-dfsg-1~bpo50+1 0
1 http://www.backports.org lenny-backports/main Packages
*** 3.0.12-dfsg-1~bpo50+1 0
100 /var/lib/dpkg/status
1.6.6-dfsg-3 0
500 http://ftp.fr.debian.org lenny/main Packages

To update :

root@localhost:~# apt-get -t lenny-backports install virtualbox-ose

The dependencies will be upgraded : virtualbox-ose-qt, virtualbox-ose-dkms

More information :

http://packages.debian.org/lenny-backports/virtualbox-ose

2 thoughts on “Virtualbox OSE 3.2.4 available in Debian backports

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s